Bug 54343 - isicom firmware loader didn't works with ISIHP-2S card on kernel-2.4.x
Summary: isicom firmware loader didn't works with ISIHP-2S card on kernel-2.4.x
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: isicom   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL: ftp://ftp.multitech.com/ISI-Cards/LIN...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-04 15:52 UTC by Péter, Soós
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-11 19:14:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
isicom start/stop script (920 bytes, text/plain)
2001-10-04 16:02 UTC, Péter, Soós
no flags Details

Description Péter, Soós 2001-10-04 15:52:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.19-6.2.7 i686)

Description of problem:
The original isicom driver module didn't works with ISIHP-2S hybrid card on
kernel-2.4.x. There is an updated driver at the vendors site at
ftp.multitech.com/ISI-Cards/LINUX/L305_22X_24X.TAR. In this file you can
find the new version of firmld utility to load the necessary firmware of
the card. There are new firmwares too.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. insmod the new isicom module
2. try original firmld
3. You get error message that the old firmld unable open /dev/isictl
	

Additional info:

The new firmld vorks fine on both SMP and UP kernel

Comment 1 Péter, Soós 2001-10-04 15:53:27 UTC
See Bug 54342

Comment 2 Péter, Soós 2001-10-04 16:02:28 UTC
Created attachment 33361 [details]
isicom start/stop script

Comment 3 Mike A. Harris 2001-12-22 04:31:22 UTC
I've updated this package to version 3.05, and build -1 release
against RHL 7.2, and -3 release in rawhide.

ftp://people.redhat.com/mharris/testing/7.2

Please let me know right away if this works or not, as it aparently
has been broken for quite some time and nobody notified us.  We don't
have the hardware to check directly.  If it doesn't work properly
please reopen this bug.

I also included the supplied initscript.

Thanks.


Note You need to log in before you can comment on or make changes to this bug.